System Recommendations

Since we develop only premium themes to meet the high standards and expectations of our customers, our Motors theme is a bit more demanding on the resources than your average basic theme. The Motors WordPress Theme is designed and developed for use with WordPress 5.2 or higher. The code was written to be backward compatible where possible, however, we recommend you use the current WP version when possible. If you are not using WordPress 4.8 or higher and can upgrade your site we recommend you do this before installation.

We recommend the following system configuration for the best experience with the theme.

  • PHP version 7 or higher

  • MySQL version 5.6 or higher

  • WordPress version 5.2 or higher

  • HTTPS support

  • PHP Memory limit at least 256M

  • Upload max filesize at least 32M

  • Maximum Post Size at least 32M

  • Maximum Execution time 600

To see how to view your System Status click here.